title: Event
tabs:
  main:
    display: Main
    sections:
      -
        fields:
          -
            handle: title
            field:
              type: text
              display: Title
              required: true
              validate:
                - required
          -
            handle: date
            field:
              type: date
              display: Date
          -
            handle: hour
            field:
              type: text
              display: Hour
              placeholder: '20:00'
          -
            handle: content
            field:
              type: bard
              display: Description
              fullscreen: true
              smart_typography: true
          -
            handle: featured_image
            field:
              type: assets
              container: assets
              max_files: 1
              display: Featured Image
          -
            handle: location
            field:
              type: text
              display: Location
          -
            handle: likes_count
            field:
              type: integer
              display: Likes Count
              default: 0
          -
            handle: photos
            field:
              type: assets
              container: assets
              display: Event Photos
              max_files: 100
